#newBridge .nb-invite-wrap-base .nb-invite-text-base .nb-invite-welcome-base,#newBridge .nb-invite-wrap-base .nb-invite-text-base p {
	margin:0;
	font-size:13pt;
	color:auto;
	word-break:break-all
}
#newBridge .nb-invite-wrap-base .nb-direct-send-btn {
	width:0px;
	height:21px;
	line-height:21px;
	color:#000;
	text-align:center;
	border:1px solid auto;
	border-radius:5px;
	cursor:pointer;
	font-size:13px
}
#newBridge .nb-invite-wrap-base .nb-invite-btn-base {
	position:absolute;
	bottom:12px;
	right:12px;
	top:auto;
	padding:33.0px 56.5px;
	left:auto
}
#newBridge .nb-invite-wrap-base .nb-invite-cancel-base {
	width:60px;
	height:20px;
	line-height:22px;
	color:#000;
	text-align:center;
	border:auto;
	border-radius:4px;
	font-size:13px;
	margin:0 29px;
	font-weight:800
}

#newBridge .nb-invite-wrap-base .nb-invite-cancel-base:hover{
color:#000fff;
font-weight:800
}
#newBridge .nb-invite-wrap-base .nb-invite-ok-base:hover{
color:#0000ff;
font-weight:800;
/*background:url(../img/sqa.png) no-repeat 0px -25px;
background-size:81px 23px; 
background-position:-10px 5px; */
}
#newBridge .nb-invite-wrap-base .nb-invite-ok-base {
	width:60px;
	height:20px;
	line-height:22px;
	color:#000;
	text-align:center;
	border:auto;
	border-radius:4px;
	font-size:13px;
	color:auto;
	background-color:auto;
	margin:0 2.5px;
	font-weight:800
}
#newBridge .customer-invite-style .nb-invite-cancel {
    background-color: #fff !important;
    color: #000 !important;
}
}
#newBridge .customer-invite-style .nb-invite-cancel,#newBridge .customer-invite-style .nb-invite-ok {
	border:none !important;
}
#newBridge .customer-invite-style .nb-invite-tool {
	background:url() no-repeat center;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='')
}
#qiao-invite-wrap .qiao-invite-close {
  top: 2%;
  margin-right: 4%;
}
#BD_QIAO_WEBIM_LITE_WRAP {
  position: fixed;
  right: 0px;
  width: 320px;
  font-size: 12px;
  line-height: 1.5;
  z-index: 2147483647;
  background: #FFF;
  color: #333;
  text-align: left;
}
#newBridge .nb-nodeboard-right-bottom {
    right: 1px;
    top: auto;
    left: auto;
}
#newBridge #nbWebImLightContainer {
    width: 319px;
    border: solid 1px #00aef3;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    position: fixed;
    bottom: 0px;
    right: 2px;
}
#newBridge .nb-nodeboard-base {
    height: auto;
    width: 200px;
    border-radius: 3px;
	margin-bottom: 0px;
}


#newBridge .nb-nodeboard-position-base {
    position: fixed;
    _position: absolute;
	margin-bottom: 0px;
}
#newBridge .nb-nodeboard-base .nb-nodeboard-contain-base .nb-board-form .nb-nodeboard-name {
    height: 30px;
    width: 181px;
    line-height: 30px;
    margin: 7px auto 0;
    _margin: 7px 0 0 -10px;
    border: 1px solid #d5d5d5;
    position: relative;
    background-color: #fff;
}
#newBridge .nb-nodeboard-base .nb-nodeboard-contain-base .nb-board-form .nb-nodeboard-set-content {
    width: 171px;
    height: 79px;
    margin: 12px auto 7px;
    _margin: 12px 0 0px -10px;
    padding: 0 4px;
    resize: none;
    overflow: hidden;
    border: 1px solid #d5d5d5;
    background-color: #fff;
    text-align: left;
    _line-height: 14px;
}
#newBridge .nb-nodeboard-base .nb-nodeboard-contain-base .nb-board-form .nb-nodeboard-content {
    position: relative;
    width: 181px;
    margin: 0px auto 0;
}
#newBridge .nb-nodeboard-base .nb-nodeboard-contain-base .nb-head-title {
    float: left;
    font-size: 14px;
    color: #ff0000;
    margin-left: 12px;
    line-height: 35px;
	font-weight:800
}
#newBridge .nb-invite-wrap-base .nb-invite-tool-base {
    width: 12px;
    height: 12px;
    position: absolute;
    right: 13px;
    top: 1px;
    left: auto;
    bottom: auto;
    cursor: pointer;
    background: transparent url('') no-repeat;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='');
}